<ion-content [fullscreen]="true">
    <ion-grid
        class="intro ion-justify-content-end px-20 ion-text-center"
        [style.background-image]="'url(/assets/intro.png)'"
    >
        <div>
            <!-- Doctor service -->
            <ion-row class="ion-no-padding ion-justify-content-center mb-24">
                <ion-col
                    size="10"
                    sizeSm="7"
                    sizeMd="5"
                    sizeLg="3"
                    class="ion-no-padding"
                >
                    <app-img
                        src="/assets/intro-image.png"
                        alt="onboarding-image"
                        title="onboarding-image"
                        [errorSrc]="defaultAvatar"
                    >
                    </app-img>
                </ion-col>
            </ion-row>
            <!-- Logo -->
            <ion-row class="ion-no-border mb-10 ion-justify-content-center">
                <ion-col size="auto">
                    <app-img
                        alt="logo"
                        class="title"
                        src="/assets/logo-green.png"
                        [errorSrc]="cardMedia"
                        class="intro__logo width-174"
                    >
                    </app-img>
                </ion-col>
            </ion-row>
            <!-- Slogan -->
            <ion-text class="weight-900 size-20 text-secondary ion-text-wrap">
                L’Espace qui vous rapproche de vos patients.
            </ion-text>
            <!-- Launch -->
            <ion-row class="ion-justify-content-center mt-37 mb-93">
                <ion-col size="auto" class="mt-20 is-white">
                    <app-button
                        title="Démarrer"
                        [loading]="loading"
                        icon="arrow-forward-outline"
                        data-testid="start"
                        (onClick)="start()"
                        shape="round"
                        class="intro__start has-background-primary py-3 px-10 radius-30 height-41 width-124 ion-align-items-center"
                        expand="full"
                    >
                    </app-button>
                </ion-col>
            </ion-row>
        </div>
    </ion-grid>
</ion-content>
